.Legal-Copy-Paragraph-Title
{
	font-family: open-sans-n8, sans-serif;
}

#u1534-4
{
	font-family: open-sans-n8, sans-serif;
}

#u1542-4
{
	font-family: open-sans-n8, sans-serif;
}

#u1551-4
{
	font-family: open-sans-n8, sans-serif;
}

#u1658-6
{
	font-family: open-sans-n7, sans-serif;
}

#u1658,#u1658-2
{
	font-family: '__FontAwesome_5';
}

#u1570-4
{
	font-family: open-sans-n7, sans-serif;
}

#u1576-4
{
	font-family: open-sans-n7, sans-serif;
}

#u1562-4
{
	font-family: open-sans-n7, sans-serif;
}

#u1585-4
{
	font-family: open-sans-n7, sans-serif;
}

#u1557,#u1590-8
{
	font-family: open-sans-n7, sans-serif;
}

#u1658-3,#u1589-4
{
	font-family: open-sans-n8, sans-serif;
}

#u1772-4
{
	font-family: open-sans-n8, sans-serif;
}

#u1771-2,#u1771-3,#u1771-5,#u1771-6,#u1771-8,#u1771-9,#u1771-11,#u1771-12,#u1771-14,#u1771-15,#u1771-19,#u1771-20,#u1771-22,#u1771-23,#u1771-25
{
	font-family: open-sans-n4, sans-serif;
}

#u1776-4
{
	font-family: '__FontAwesome_5';
}

